"use client"

import "@scandic-hotels/design-system/current/style.css"

import { useIntl } from "react-intl"

import styles from "./bookingButton.module.css"

export default function BookingButton({ href }: { href: string }) {
  const { formatMessage } = useIntl()
  return (
    <a className={styles.button} href={href}>
      {formatMessage({ id: "Book" })}
    </a>
  )
}
